<?php
$z[0]=Array("field","生煎馒头,生煎馒头介绍,黄浦区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","上海称包子为馒头，因此，生煎馒头实为生煎包子。生煎馒头可以说是土生土长的上海点心，据说已有上百年的历史。 生煎用的是半发酵的面粉报上鲜肉和肉皮冻，一排排地放在平底锅里油煎，在煎制过程中还要淋几次凉水，最后撒上葱花和芝麻就大功告成了。其底部色",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","生煎馒头_黄浦区特产生煎馒头",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　称包子为馒头，因此，实为生子。生煎馒头可以说是土生土长的上海点心，据说已有上百年的历史。 <br>\n</p><p>　　　　生煎用的是半发酵的面粉报上鲜肉和肉皮冻，一排排地放在平底锅里油煎，在煎制过程中还要淋几次凉水，最后撒上葱花和就大功告成了。其底部色金黄、硬香带脆，馒身白色，软而松，肉馅鲜嫩稍带卤汁，咬嚼时还有芝麻或葱的香味。以出锅热吃为佳。生煎馒头原为茶楼、老虎灶(开水店)兼营品种。馅心以鲜猪肉加皮冻为主。20世纪30年代后，上海饮食业有了生煎馒头的专业店，馅心花色也增加了鸡肉、虾仁等多种品种。 <br>\n</p><p>　　　　美味提点：底酥、皮薄、肉香。一口咬上去，肉汁裹着肉香、、葱香、芝麻香喷薄而出，味道一级。 <br>\n</p><p>　　　　地点：大壶春 中路612号 <br>\n</p><p>　",549,1242);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5V5MC540-55609.gif",1244,1328);
$z[7][4]['name']="litpic";

?>